package _09_do_while;

public class Test {
    public static void main(String[] args) {
        /**
         * do{
         *     循环体;
         *     条件控制语句;
         * }while(条件判断语句);
         *
         * 打印5次helloworld
         */
        int i = 0;
        do{
            System.out.println("hello world");
            i ++;
        }while (i < 5);



    }
}
